/availability/classesAsk AIget https://acuityscheduling.com/api/v1/availability/classesReturn available classes for a given month.Query ParamsmonthstringMonth to check available classes (must be parsable by strtotime, eg. 2016-02 http://php.net/manual/en/function.strtotime.php)appointmentTypeIDint32Numeric id of the appointment type to check availability for. By default, check availability for all class appointment types.calendarIDint32Numeric id of the calendar to check availability for. By default, check availability for all calendars the appointment type is offered on.timezonestringLong timezone id for availability time converison (eg. America/New_York).minDatestringThe earliest date to return classes for. The will be over-ridden by monthmaxDatestringThe latest date to return classes for. This will be over-ridden by month.includeUnavailablebooleanDefaults to falseList all classes, including those that are no longer available.includePrivatebooleanList all classes, including those marked as privateResponses 200200 400400Updated 10 months ago